<?php

use App\Http\Controllers\MaintenanceController;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

// Add some secret key to protect these routes
Route::get('/maintenance/enable/{secret}', [MaintenanceController::class, 'enable']);
Route::get('/maintenance/disable/{secret}', [MaintenanceController::class, 'disable']);
